<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="customercouponsamplesaddonspring" name="customercouponsamplesaddonspring" removed="false">
          <dependency>platformspring==platform</dependency>
          <dependency>promotionenginesamplesaddonspring==promotionenginesamplesaddon</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/resources/customercouponsamplesaddon-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/customer-coupon/customercouponsamplesaddon/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="platform" exported="" />
    <orderEntry type="module" module-name="promotionenginesamplesaddon" exported="" />
  </component>
</module>